<?xml version="1.0" encoding="UTF-8"?>
<faceted-project>
  <runtime name="Apache Tomcat v9.0 (2)"/>
  <fixed facet="java"/>
  <fixed facet="jpt.jpa"/>
  <installed facet="java" version="10"/>
  <installed facet="jpt.jpa" version="2.1"/>
  <installed facet="jst.utility" version="1.0"/>
</faceted-project>
